/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.td-main-page-wrap {
    padding-top: 0;
}

.td-excerpt, h3 > a {
	color: #000000;
}

/*.sf-menu > li > a {
	padding: 0 7px;
}*/

.block-mega-child-cats {
	max-height: 300px;
}

.wpb_column.vc_column_container.td-pb-span8 .block-title span, .wpb_column.vc_column_container.td-pb-span8 .block-title a, .wpb_column.vc_column_container.td-pb-span8 .wpb_heading {
	width:100%;
}

.eikones_imeras h2.wpb_heading.wpb_posts_slider_heading {
	background-color: #007af6;
	font-size: 19px;
	line-height: 17px;
}

.home .td-subcat-filter .td-subcat-dropdown span, .home .td-subcat-filter .td-subcat-dropdown .td-subcat-more i {
	color: #ffffff;
}

.home div.ppt {
	display: none !important;
}

.td-classic-facebook iframe {
	width: 140px !important;
}

.page-id-68665 .td-banner-wrap-full {
	background-color: #ff6825;
}

@media (min-width: 767px) {
.page-id-68665 .td_block_big_grid_12 .td_module_mx5 {
	width: 70%;	
}

.page-id-68665 .td_block_big_grid_12 .td-big-grid-post-1, .page-id-68665 .td_block_big_grid_12 .td-big-grid-post-2 {
	width: 30%;	
}

.page-id-68665 .td-grid-style-1 .td-medium-thumb .entry-title {
	font-size: 16px;
	line-height: 20px;
}
}